Wily Introscope workstation view is not proper with systems with java version 1.8

book

Article ID: 129626

calendar_today

Updated On:

Products

CA Application Performance Management Agent (APM / Wily / Introscope) INTROSCOPE

Issue/Introduction

We could see that Introscope workstation is giving a comparatively minute version UI in machines with java version 1.8.
We recently shifted from java version 1.7 to 1.8 (Java 1.8.0_171-b11) as per business improvements.
On opening introscope workstation in our new machines UI resolution got decreased so as the visibility of the contents like management module and investigator.
 

Environment

Release:
Component: APMISP

Resolution

This problem is occurring due to Java 1.8 issue. There seems like a BUG with Java 1.8.
We suggest to use the Java 9.
Please review the details in following posting.
https://superuser.com/questions/988379/how-do-i-run-java-apps-upscaled-on-a-high-dpi-display